<?xml version="1.0" encoding="utf-8"?>
<polygons>
  <group name="Города">
    <polygon color="e1d3a9;435a75">
      <type id="01" name="Городcкая застройка (&gt;200 тж)" />
      <type id="02" name="Городcкая застройка (&lt;200 тж)" />
      <type id="03" name="Застройка сельского типа" />
    </polygon>
    <polygon color="ffdead;877C7C">
      <type id="b7" name="Кварталы плотнозастр. в городе (многоэтажки)" />
    </polygon>
    <polygon color="f2ddc6;7E8772">
      <type id="b8" name="Кварталы частного сектора в город" />
    </polygon>
  </group>
  <group name="Дороги">
    <polygon color="b0ab9c;616161">
      <type id="68" name="Улица крупная" />
      <type id="69" name="Городская магистраль" />
      <type id="6b" name="Улица, дорога" />
    </polygon>
    <polygon color="e0e0e0;616161">
      <type id="6a" name="Площадь" />
    </polygon>
    <polygon color="c0c0c0">
      <type id="b4" name="Мост" />
      <type id="b5" name="Тоннель" />
    </polygon>
  </group>
  <group name="Здания">
    <polygon color="cc9900;876000" shadow_color="498db5;000000" border_color="010101;371e3f" >
      <type id="06" name="Гаражи" />
    </polygon>
    <polygon color="FFD39B;99958c" shadow_color="464451;000000" border_color="010101;371e3f" max_scale="70">
      <type id="13" name="Здание, искусственное сооружение" />
    </polygon>
    <polygon color="bf8f00;874F1B" shadow_color="010101;000000" border_color="010101;371e3f" max_scale="70" >
      <type id="6c" name="Жилое здание" />
    </polygon>
    <polygon color="844e19;506480" shadow_color="000000;999966" border_color="010101;371e3f" max_scale="100" >
      <type id="6d" name="Административное здание" />
    </polygon>
    <polygon color="d2873c;805080" shadow_color="000000;999966" border_color="010101;371e3f" max_scale="70">
      <type id="6e" name="Общественное здание" />
    </polygon>
    <polygon color="606060;4c4c4c" shadow_color="000000;999966" border_color="010101;371e3f" max_scale="100" >
      <type id="6f" name="Промышленное здание" />
    </polygon>
  </group>
  <group name="Спортивные сооружения">
    <polygon pattern="patterns/grass_low.bmp;patterns/grass_low_night.bmp" color="177245;075d07" shadow_color="000000;999966" border_color="010101;371e3f">
      <type id="18" name="Поле для гольфа" />
    </polygon>
    <polygon color="177245;876C51" shadow_color="000000;999966" border_color="010101;371e3f">
      <type id="19" name="Спортивный комплекс" />
    </polygon>
  </group>
  <group name="Искусственные сооружения">
    <polygon color="f2ddb5;6c6c6c" shadow_color="000000;999966" border_color="010101;371e3f">
      <type id="04" name="Военная база" />
      <type id="0e" name="Взлётно-посадочная полоса" />
    </polygon>
    <polygon color="a0a0a0;777777">
      <type id="05" name="Автостоянка" />
    </polygon>
    <polygon color="f8b880;5b5550">
      <type id="07" name="Аэропорт" />
    </polygon>
    <polygon color="f8b880;876446" shadow_color="000000;999966" border_color="010101;371e3f">
      <type id="08" name="Место для торговли" />
    </polygon>
    <polygon color="f8b880;5b5550">
      <type id="09" name="Пристань" />
    </polygon>
    <polygon color="f8b880;876446" shadow_color="000000;999966" border_color="010101;371e3f">
      <type id="0a" name="Территория университета или колледжа" />
    </polygon>
    <polygon color="f8b880;5b5550">
      <type id="0d" name="Резервация, заповедник" />
    </polygon>
    <polygon color="f0a0a0;875A5A" shadow_color="000000;999966" border_color="010101;371e3f">
      <type id="0b" name="Больница" />
    </polygon>
    <polygon color="c0c0c0;6c6c6c">
      <type id="0c" name="Промышленная зона" />
    </polygon>
    <polygon pattern="patterns/grass_low.bmp;patterns/grass_low_night.bmp" color="84bc00;075d07">
      <type id="17" name="Городской парк" />
    </polygon>
    <polygon color="00FF00;008700">
      <type id="1a" name="Кладбище" />
    </polygon>
    <polygon pattern="patterns/grass_night.bmp;patterns/grass.bmp" color="c9fb89;436d43">
      <type id="4e" name="Фруктовый сад или огород" />
    </polygon>
    <polygon pattern="patterns/grass.bmp;patterns/grass_night.bmp" color="ccff99;6C8751">
      <type id="86" name="Виноградники" />
    </polygon>
    <polygon pattern="patterns/plantation.bmp" color="00cbcb">
      <type id="87" name="Рисовые поля" />
    </polygon>
    <polygon pattern="patterns/grass.bmp;patterns/grass_night.bmp" color="ccff99;6C8751">
      <type id="98" name="Газон" />
    </polygon>
  </group>
  <group name="Территории">
    <polygon pattern="patterns/grass.bmp;patterns/grass_night.bmp" color="ccff99;6C8751"max_scale="550" >
      <type id="14" name="Национальный парк" />
      <type id="15" name="Национальный парк" />
      <type id="16" name="Национальный парк" />
      <type id="1e" name="Государственный парк" />
      <type id="1f" name="Государственный парк" />
      <type id="20" name="Государственный парк" />
      <type id="50" name="Лес" />
      <type id="82" name="Низкорослый лес" />
    </polygon>
    <polygon pattern="patterns/grass_low_night.bmp;" color="d3f5a5;004020">
      <type id="4f" name="Кустарник" />
    </polygon>
    <polygon pattern="patterns/grass_low.bmp;patterns/grass_low_night.bmp" color="84bc00;075d07">
      <type id="52" name="Тундра" />
      <type id="95" name="Высокая трава" />
    </polygon>
    <polygon pattern="patterns/grass_night.bmp" color="578b2e">
      <type id="81" name="Заболоченный лес" />
    </polygon>
    <polygon pattern="patterns/grass_night.bmp" color="009900">
      <type id="83" name="Редколесье" />
    </polygon>
    <polygon pattern="patterns/grass_night.bmp" color="8fbc8f">
      <type id="84" name="Горелые и сухостойные леса" />
    </polygon>
    <polygon pattern="patterns/grass_night.bmp" color="32cd9a">
      <type id="85" name="Вырубленный лес" />
    </polygon>
    <polygon color="80C633;588723">
      <type id="88" name="Луга" />
    </polygon>
    <polygon color="F7E9AA;877F5D">
      <type id="89" name="Пески" />
    </polygon>
    <polygon color="43749a">
      <type id="8a" name="Каменистая поверхность" />
    </polygon>
    <polygon pattern="patterns/grass_night.bmp" color="99ffcc">
      <type id="8b" name="Солончаки" />
      <type id="8e" name="Колючий кустарник" />
      <type id="8f" name="Бурелом" />
      <type id="90" name="Стланник" />
      <type id="91" name="Саксаул" />
      <type id="92" name="Заросли бамбука" />
      <type id="93" name="Пальмовая роща" />
      <type id="94" name="Мангровые заросли" />
      <type id="96" name="Мхи" />
      <type id="97" name="Лишайники" />
    </polygon>
  </group>
  <group name="Водоёмы">
    <polygon pattern="patterns/water.bmp;patterns/water_night.bmp" color="3b83fa;01018b">
      <type id="28" name="Море/океан" />
      <type id="29" name="Водоём" />
      <type id="32" name="Море" />
      <type id="3b" name="Водоём" />
      <type id="3c" name="Озеро большое (250-600 км2)" />
      <type id="3d" name="Озеро большое (77-250 км2)" />
      <type id="3e" name="Озеро среднее (25-77 км2)" />
      <type id="3f" name="Озеро среднее (11-25 км2)" />
      <type id="40" name="Озеро малое (0.25-11 км2)" />
      <type id="41" name="Озеро малое (&lt;0.25 км2)" />
      <type id="42" name="Озеро крупное (&gt;3.3 т.км2)" />
      <type id="43" name="Озеро крупное (1.1-3.3 т.км2)" />
      <type id="44" name="Озеро большое (0.6-1.1 т.км2)" />
      <type id="45" name="Водоём" />
      <type id="46" name="Река крупная (&gt;1 км)" />
      <type id="47" name="Река большая (200 м-1 км)" />
      <type id="48" name="Река средняя (40-200 м)" />
      <type id="49" name="Река малая (&lt;40 м)" />
      <type id="4c" name="Пересыхающая река" />
      <type id="4d" name="Ледник" />
      <type id="53" name="Отмель" />
    </polygon>
    <polygon color="96e0d0">
      <type id="51" name="Заболоченное место" />
    </polygon>
    <polygon pattern="patterns/grass_night.bmp" color="99ffcc">
      <type id="8c" name="Тростник" />
    </polygon>
    <polygon pattern="patterns/grass_low.bmp" color="ccff33">
      <type id="8d" name="Водоросли" />
    </polygon>
  </group>
  <group name="Надписи">
    <polygon color="f2ddc6;888888">
      <type id="80" name="Надпись" />
    </polygon>
  </group>
  <group name="Другое">
    <polygon color="f2ddc6;888888">
      <type id="4a" name="Область определения карты" />
      <type id="4b" name="Фон карты" />
    </polygon>
    <polygon color="878919;3b3737">
      <type id="70" name="Black red area" />
    </polygon>
    <polygon color="952f0c;501806">
      <type id="71" name="Dark red area" />
    </polygon>
    <polygon color="397e43;2a3d21">
      <type id="72" name="Dark green area" />
    </polygon>
    <polygon color="b89800;504f00">
      <type id="73" name="Dark yellow area" />
    </polygon>
    <polygon color="054383;022141">
      <type id="74" name="Dark blue area" />
    </polygon>
    <polygon color="a40758;520330">
      <type id="75" name="Dark magenta area" />
    </polygon>
    <polygon color="028d8b;014641">
      <type id="76" name="Dark cyan area" />
    </polygon>
    <polygon color="c0c0c0;506060">
      <type id="77" name="Gray area" />
    </polygon>
    <polygon color="606060;303030">
      <type id="78" name="Dark gray area" />
    </polygon>
    <polygon color="f75951;882d2a">
      <type id="79" name="Red area" />
    </polygon>
    <polygon color="22cf3a;116719">
      <type id="7a" name="Green area" />
    </polygon>
    <polygon color="f9ba3e;865c18">
      <type id="7b" name="Yellow area" />
    </polygon>
    <polygon color="238cf7;104585">
      <type id="7c" name="Blue area" />
    </polygon>
    <polygon color="fa6db6;843463">
      <type id="7d" name="Magenta area" />
    </polygon>
    <polygon color="96e0d0;4b7068">
      <type id="7e" name="Cyan area" />
    </polygon>
    <polygon color="ffffff;888888">
      <type id="7f" name="White area" />
    </polygon>
  </group>
</polygons>
